PHP ��U
前一頁 |  | 下一頁

# DOMDocument->relaxNGValidate()

(no version information, might be only in CVS)

DOMDocument->relaxNGValidate() -- Performs relaxNG validation on the document

## Description

class DOMDocument {
bool relaxNGValidate ( string filename )
}

Performs relaxNG validation on the document based on the given RNG schema.

## Parameters

filename

  The RNG file.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

DOMDocument->relaxNGValidateSource()
DOMDocument->schemaValidate()
DOMDocument->schemaValidateSource()
DOMDocument->validate()

前一頁 | 內容 | 下一頁
DOMDocument->normalize() | 上一層 | DOMDocument->relaxNGValidateSource()